Subject: Re: [PATCH v2] pager: fix crash when pager program doesn't exist

From: Junio C Hamano <[email-masked]>
Date: Mon, 22 Nov 2021 12:39:49 -0800

Jeff King <[email-masked]> writes:

> Just grepping around on GitHub, I don't see many uses, but this one[1] for
> example might get confused:
>
>   export GIT_PAGER=cat # disable pager when running interactively

Yeah, that is an excellent example that argues against changing
this.

> So I dunno. It is probably unlikely to have much fallout. On the other
> hand, I kind of wonder if the benefit is worth changing now.